Subject: GLOWBUGS digest 311

From: [email-masked]
Date: Thu, 3 Oct 1996 15:50:14 -0500 (CDT)

GLOWBUGS Digest 311

Topics covered in this issue include:

  1) Hi guys.
	by "Brian Carling" <[email-masked]>
  2) The Silicon Age Begins
	by Ornitz_Barry <[email-masked]>
  3) Re: 6V6 Xtal Osc from 1950's
	by [email-masked]
  4) Re: The Silicon Age Begins
	by "M. Monninger" <[email-masked]>
  5) 6L6 special
	by [email-masked] (Stephen M Smith)
  6) Re: 6V6 Xtal Osc from 1950's etc.
	by [email-masked]
  7) Re: 6L6 special
	by [email-masked] (Stephen M Smith)
  8) Re: Screen voltage and oven transformers
	by [email-masked]
  9) Mercury Relays: info needed.
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 2 Oct 1996 14:03:41 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Hi guys.
Message-ID: <[email-masked]>

I just wanted to say how much I appreciate this group!
I have found a place where there is a lot of support for fellow QRP 
ops using tube rigs here like nowhere else!

We did get in the WBS ham chat with Steve the other night and succeed 
in chatting for a while, but I think my HF xmtr was interfering with 
the computer and slowing down the data!

Anyone else able to give it a try some time?

I have the instructions stored here if anyone needs to know how to do 
it!

I am beginning to gather the parts for a 2 or 3 tube CW xmtr here 
now. What fun!

72 de AF4K, Bry
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

Date: Wed, 2 Oct 1996 17:07:41 -0400
From: Ornitz_Barry <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: The Silicon Age Begins
Message-ID: <[email-masked]>

A while back, I mentioned that I had read an excellent article in "The
Bent", the journal of Tau Beta Pi (engineering honor society).  The
article described how silicon and other semiconductor technology did not 
follow the age of the vacuum tube and radio but rather was CONCURRENT 
with it.  I contacted the editor of the journal and was given permission 
to post this article electronically to the Boatanchors, Glowbugs and 
Vintage Solid State lists, and to archive an electronic copy on Phil 
Porch's machine.  In talking with Jack Hill and Gary Chatters, we decided 
to archive the article rather than post the entire thing to the respective
groups.  The article is about 23KB long in text form, and while that in
itself is not a problem, having people reply to it while quoting the
entire thing is entirely a waste of bandwidth.  Folks, PLEASE quote only
what is necessary when replying to any article; quoting the entire
previous article only makes you look like a fool.  

So...

For those that wish to read this excellent article (and I really hope
the Hollow State purists will do so!) you will need to download it from
Phil's machine.  This can be done by Anonymous FTP from the
pub/mailing-lists/boatanchors directory on <theporch.com>, but you will
need to transfer it in binary mode and "gnu-unzip" (gunzip) it on the
receiving end.

A simpler way, and one that I advise everyone to use, is to use Phil's
listprocessor to handle the request.  For those who have never done
this, this is the most painless way I can think of for getting copies of
the various boatanchor files.  You request the files by sending email
and the files are sent back to you in plain text by return email.  To do
this, follow the instructions below EXACTLY:

Send an email message to:    [email-masked]

Put nothing in the subject line.  Put the following line in the body of
the message:

	get boatanchors the.silicon.age.begins

And then send the message.  In a few minutes, you should get the file
back.  For those of you who have never used the listproc commands before
or would like to know what other files are available, add the following
two lines to the end of above message before sending it;
	
	help
	index boatanchors

This will get you a brief list of listproc instructions and send you an
index of the files available showing their sizes.  Some of the files are
pretty large and we don't want to bog down Phil's system so if you want
a large number of files, spread your requests out over several days.
The listproc mails the files back to the address it got its request from
so make sure your sending address is where you want the files sent to.

Please follow the copyright provisions mentioned at the end of the
article.  If you have a legitimate need to copy the article, to put in
your club newsletter, for example, contact me and I will give you the
address of the editor of The Bent for you to make your request.  Tau
Beta Pi was nice enough to allow me to distribute this article this way,
even to the point of providing me a diskette from the author, so please
repay their kindness by following the copyright restrictions.  I wish I
had a way to reproduce the pictures in the article.

		73, Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Wed, 2 Oct 1996 21:59:24 -0400
From: [email-masked]
To: [email-masked]
Subject: Re: 6V6 Xtal Osc from 1950's
Message-ID: <[email-masked]>

In a message dated 96-10-01 20:26:33 EDT, [email-masked] writes

<<  I thought it was working fine until I got a "pink slip"
 from the FCC for a second harmonic that was on a commercial RTTY
 frequency! I didn't know about such things as antenna tuners or SWR.
 I just tuned for max brilliance of a neon bulb near the coil. >>

Yeah Bob I had a similar experience with mine.  I got a telephone call from
some government office in downtown Nashville.  They said I was interfering
with "Official U. S. Government Communications" --- scared the s--t out of
that teenager  But they were nice about it and stayed on the line while I
fiddled with the rig and found out how to tune it so that it didn't bother
them.  I still wonder how they got my phone number though???

73 Bob [email-masked]

------------------------------

Date: Wed, 2 Oct 1996 19:23:03 -0700 (MST)
From: "M. Monninger" <[email-masked]>
To: [email-masked]
Subject: Re: The Silicon Age Begins
Message-ID: <[email-masked]>

Thanks to Barry for making an interesting article available.

It is especially timely for me, as I just finished reading "Empire of the
Air", the book that the PBS series a couple years back was based on. Lots
more info in the book than in the series, tho. I would have liked it to be
more technical but there is a detailed bibliography that lists some really
interesting stuff.

Talk about glowbugs...E. H. Armstrong was a glowbugger, par excellence.
Definitely one of the charter members of the club. Then again, I guess
Fleming and DeForest were right up there too, but they really didn't
understand what they had wrought.

Mark

------------------------------

Date: Thu, 03 Oct 1996 01:47:41 EDT
From: [email-masked] (Stephen M Smith)
To: [email-masked]
Subject: 6L6 special
Message-ID: <[email-masked]>

Can someone tell me the issue of 73 magazine in which the "6L6 Special"
by Michael Bryce, WB8VGE, appeared?

Thanks and 73.......Steve, WB6TNL

------------------------------

Date: Thu, 3 Oct 1996 10:53:17 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: 6V6 Xtal Osc from 1950's etc.
Message-ID: <[email-masked]>

> 
> WOW!
> MANY thanks for the VFO advice.
> I have filed it here for future use and as a guide to others.
> ALot of what you are saying makes sense.
> I have built some flimsily-constructed VFOs in the past and they were 
> often microphonic and drifty too.
> Do you recommend paralleling an NPO capacitor or two across the
> main tuning variable capacitor in order to compensate for 
> temperature changes?

It is usually not required unless there is significant drift.
Proper construction will get around that problem.

But, if you need to, yes you can parallel the required temperature
compensating capacitors across the main tuning cap to get the desired
effect.  Normally, I would suggest not more than about 25% of your
capacitance be temperature compensating, because it usually will wind
up being more of a problem down the road, than some drift now, as parts
age uncontrollably.

In the old days, it was not uncommon to put a small lamp or wirewound
resistor as a heat source to maintain the vfo circuitry above ambient,
thus negating the need for temperature compensation.  A temperature
of about 20-30 degrees above ambient is usually satisfactory.  Something
of the order of 2-5 watts (a 4 watt xmas tree bulb is fine) will do that.

> If so, HOW does one calculate what value to use for optimal 
> stability?

You have to measure the drift of the unit across time, and figure out
how much to add based upon that drift.  I don't have the numbers right
off.  The basics are that you figure out how much capacity was required
to be added or subtracted due to drift and then add that much + or -
compensation.  Most folks do it the hard way and just add some and try
it, add more if needed, etc.  My RMCA ET-8019 used to have a small
temperature compensation capacitor with a bimetal plate and a small
adjusting screw for compensation (like a fool, back when I was a
very unknowing novice, I took it out, thinking it was really unnecessary,
and now the warmup time has gone from 10 minutes to 1 hour).  You can
make similar arrangements using a bimetal strip or small springs that
will move small aluminum plates as changes occur with temperature.

> Also, do you think a tiny cooling fan is appropriate for use on a VFO
> for thermal stability?

Nope.  Use a small heat source to add sufficient heat to the unit to
overcome differential losses due to ambient drift properties.
That is why xtals have ovens and military vfo's are often built with
heating ovens around the VFO part.  It really does not require much
heat, but it does require a constant heat and a constant heat flow
out of the VFO into the surrounding environment, such that any local
changes in the environment are swamped by the outgoing heat from the
vfo and thus effectively negated.   In my RMCA rig that heating
element was a small wound nichrome strip that ran off the filament
voltage and added a couple of watts of heat to the vfo compartment.

For simplicity, use a small xmas tree lamp in a small ceramic socket.
Even a 12 volt auto dome lamp running off a 6 volt filament will work.
Even a 50 watt resistor that can dissipate about 2-5 watts running from
the filament string will work nicely (for a 6 volt heater string you
want about a half amp heating current through the resistor to give
3 watts of heat --- thus the resistor should be about 12-15 ohms rated
at 50 watts or more).  The resistor or heat source is powered from the
line through a small filament transformer and run continuously, even
when normal tube power is off.

It is important that you put good insulation around the vfo coil box,
although you don't want it so good that excessive heat builds up.
You do want it sufficient to leak out the heat and cause an outgoing
heat flow that is about 10 times the thermal heat load drift caused
by ambient temperature excursions.  Ideally, a double coil box with
a wood sandwich lining or a fiberglass sandwich lining is best.
You don't need to go to exotic linings like asbestos board (bad stuff)
or ceramics.  You should not use household foam which can melt or burn.
Even air as a sandwich about 1 inch in thickness if it is not moving
will make a good thermal insulator.

> 
> Thanks again & 73 
> 
> Bry, AF4K
> Brian Carling in Gaithersburg, Maryland, USA
> [email-masked]
> http://www.mnsinc.com/bry/
> 

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 03 Oct 1996 13:32:52 EDT
From: [email-masked] (Stephen M Smith)
To: [email-masked]
Subject: Re: 6L6 special
Message-ID: <[email-masked]>

Thanks to all who responded, especially Brien Pepperdine.  

73.......Steve, WB6TNL

------------------------------

Date: Thu, 3 Oct 1996 14:02:14 -0400 (EDT)
From: [email-masked]
To: [email-masked] (Stephen M Smith)
Cc: [email-masked] (), [email-masked]
Subject: Re: Screen voltage and oven transformers
Message-ID: <[email-masked]>

> 
> Screen voltage:  In poking around in "The Scrounger"  (6L6 oscillator) I
> found that the screen is at the same potential as the plate, 175 V keyed.
> This doesn't seem right to me.  What do you think?  I know that good
> practice would dictate a gas tube regulator for the screen, or a least a
> dropping resistor,  but what would be the proper voltage?  1/3 to 1/2 of
> plate?  Guide me, oh wise one.

Well, I can't comment about wise or not, but I have a fair tinkerin'
background in such matters over the past 25 years as a ham and a few
years as a kid.  Whether or not that qualifies me for exhalted wise
one status or just generic exhalted Olde Pfarte status, I dunno.....(:+}}.....

Screen voltages can go up to anything that is not beyond the rated
screen voltage/current parameters.  On a 6L6, it can go as high as 250 or
so (check tube tables --- I forget the exact values but 250 or 275 are
what come to mind right off).  So, 175 volts is not out of range.

Generally, the plate and screen voltages are proportioned in the range
of 2:1 on small tubes to 5:1 on big power tubes.  For a 6L6 and similar
5 watt pentodes, a good rule of thumb is a 3:1 ratio where the plate
voltage goes up a maximum of 450 volts and the screen up to a maximum
of 150 volts.  Note that 150 volts is good for a VR tube, if you think
you need one.  (You really don't on xtal oscillators, most of the time.)
It is more important to tie the screen and plate together through a
proper dividing resistor network or screen dropping resistor such that
the ratios are obtained under key down.  On the ``Scrounger'', the
voltages are low enough that you can run both the screen and plate
at 175vdc without damage.

For testing, use a 100 watt 100K ohm resistor with a slider tap and
adjust until the screen voltage is about 150 under load.  Then sub a
5 or 10 watt fixed resistor of that ohmic value (measured from the
slider tap to the HV end of the big test resistor).  My guess is that
that resistor should be in the range of 10K to 20K ohms for a great
many tubes.  The screen dropping helps to isolate the plate and screen
circuits.  Also the bypassess associated with the plate and screen
dropping networks, plate chokes, and tank coils should be good so that
proper rf bypassing to ground occurs.  Poor bypasses can ruin an
oscillator or amplifier.

> Transformers:  I've always wondered about using power transformers out of
> microwave ovens to power big amplifiers.  Is this practical?  I probably
> would never try it, those potentials scare me, but the question comes
> from my scrounging nature.  Seems like a cheap (free) source of HV
> transformers.  Nice,  hefty buggers.

HV transformers from microwave ovens may or may not be a good thing.
They are cheap and lots of iron and copper.  But, they are usually
a single HV winding of about 2000vdc and a single LV filament winding
of about 2.5 volts.  You can use the HV winding on a full wave bridge
but not both windings together for a tube style HV rectifier system
because the insulation between the windings is marginal.  The filament
floats way above ground on the microwave.  Also, one side of the HV
often is grounded since the thing is used on a very cheap 1/2 wave HV
power supply.  That makes for poor amplifier power supplies.   But,
if the HV winding can be broken out safely and satisfactorily to
a full wave bridge rectifier, it will work, just fine.  You have to
remember the iron mongers rule of thumb for sizing transformers.
If it is 1 inch square in crossection it is good for about 10 watts.
If it is 2 inches square in crossection it is good for about 100 watts.
If it is 4 inches square in crossection it is good for about a kilowatt.
The microwave transformers I have seen and played with are about a 2
inch core crossection.  Thus they are good for 100 watts continuously.
That rates out to about 800 watts to a kw on the average usage of a
microwave without burning up or overheating, in an intermittent service.
Thus, your microwave transformer at 2000v would only give max 200ma.
That is marginal for tubes of that size.  Things of 2000v rating usually
will require a transformer rated at 2000v and about 400ma to be safe in
my book.  It might work on CW, but could be prone to overheating.  On
fone, definitely a no-no, and it would have to be underrated some.
If such a microwave transformer ran hot to the touch (after turning the
voltage off), you are probably overrating it and it will need either
heavyduty cooling fans or less load current.

The microwave oven transformers usually can be very easily rewound
to make a good LV filament transformer by removing the HV winding
and the existing LV filament winding and rewinding on no. 10 or no 8
house solid copper wire to suit.  A good 5/6/10/12/14 volt filament
transformer at up to about 10-20 amps can be had, easily, in this manner.

> Oh, I've been thinking of cooking up a project to publish to the list or
> wherever appropriate that goes along with my post of using old G.E. FM
> strips for BA project parts.
> .....(as the gears grind and the wheels turn, slowly....)
> 
> 73.......Steve, WB6TNL

Such a recycling program would be good to get folks rethinking their parts
bins and parts sources.  That is a good idea.

Grinding greymatters are just what tinkerin' an' glowbuggin' be all about!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 03 Oct 1996 14:20:20 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Mercury Relays: info needed.
Message-ID: <[email-masked]>

Glowbuggers:

My new Hallicrafters HA_1 keyer is here, including its mercury relay.

Anyone got info (coil voltage, contact rating) on any of these?

(All C.P. Clare - I have connection data)

HG 1002 (in the keyer)

HGP 1003 (possible spare)
HG 1050 *
HG4B 1021 *
HG 3056

*these are 28 volt dc coils.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 311
**************************